
comment = null

default_quota = null

ip_white_list = []

name = "From_Terraform"

order_type = "PayAsYouGo"

product_type = null

profile = ""

region = ""

shared_credentials_file = ""

skip_region_validation = false

specification_type = "OdpsStandard"

